
p, h1, h2, h3, h4, h5, ul, ol, li, div, td, th, address, blockquote, nobr, b, i
     { font-family: Verdana, Arial, Times New Roman; color:#003430;}

body { background-color:#C0D0C3; font-family:  Comic Sans MS, Verdana, Arial, Times New Roman; color:#003430; font-size:15px;; margin-left:px; margin-right:40px; margin-top:20px; margin-bottom:20}

h1 { font-size:16px; font-weight: bold; color:#E06000}
h2 { font-size:20px; font-weight: bold; color:#E06000}
h3 { font-size:19px; font-weight: bold; color:#E06000}
h4 { font-size:19px; font-weight: bold;}
h5 { font-size:16px; font-weight: bold;}


p, ol, div, td, th, address, nobr, i, br { font-size:14px; }


a:link {color:#0000FF;}
a:visited {color:#0080FF;}
a:active { color:#FF0000; text-decoration:none;}